Re: panel errors

On Wed, 7 Apr 1999, Matthias Warkus wrote:

> > If you use SuSE 6.0, dump ImageMagick - their compile is crap. Make your
> > own. :)
> SuSE's version (from 6.0) worked fine for me.

Well, it shouldn't.. it's broken.. they have confirmed so to me and will
put an updated version into the next suse... doesn't really matter anyway.

--- and
"Why do we always come here?" - "I guess we'll never know."
"It's like a kind of torture to have to watch this show."

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]